    /* Webkit */
    ::selection {
    background: #e0e0e0;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #e0e0e0;
    }





    body{
    	    	 color: #000000;     	 font-size: 15px;     	    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(0,0,0,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(0,0,0,1) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(0,0,0,1);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,0.7);
}





.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 150px;
}
.content.content_top_margin{
	margin-top: 183px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 150px;
}

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 115px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 115px;
}

header.scrolled .drop_down .second{
	top: 115px;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 306px;
        }




nav.main_menu > ul > li > a{
	line-height: 150px;
}



nav.main_menu > ul > li > a{
	 color: #ffffff; 		    				}



nav.main_menu ul li:hover a {
	 color: #21649f; }

		nav.main_menu ul li.active a {
			color: #21649f		}
	













	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #000000 !important;
		}
	}




h1,
.h1,
.title h1 {
		color: #21649f; 					font-weight: 500;         }


h2,
.h2,
h2 a{
	color: #21649f; 		font-size: 21px; 			font-weight: 600;     	}
h3,
.h3,
h3 a{
	color: #21649f; 					font-weight: 300;     	}
h4,
.h4,
h4 a{
	color: #21649f; 					font-weight: 300;     	}
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #ffffff; 					font-weight: 300;     	}
h6,
.h6,
h6 a {
	color: #ffffff; 					font-weight: 300; 		}

    p{
    	color: #000000;    	    	font-size: 15px;    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #000000;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #000000 !important;    }
            .woocommerce del,
        .woocommerce-page del,
        .woocommerce input[type='text']:not(.qode_search_field),
        .woocommerce input[type='password'],
        .woocommerce input[type='email'],
        .woocommerce-page input[type='text']:not(.qode_search_field),
        .woocommerce-page input[type='password'],
        .woocommerce-page input[type='email'],
        .woocommerce-page input[type='tel'],
        .woocommerce textarea,
        .woocommerce-page textarea,
        .woocommerce .select2-container .select2-choice,
        .woocommerce-page .select2-container .select2-choice,
        .woocommerce .select2-dropdown-open.select2-drop-above .select2-choice,
        .woocommerce .select2-dropdown-open.select2-drop-above .select2-choices,
        .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice,
        .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices,
        .woocommerce .chosen-container.chosen-container-single .chosen-single,
        .woocommerce-page .chosen-container.chosen-container-single .chosen-single,
        .woocommerce-checkout .form-row .chosen-container-single .chosen-single,
        .woocommerce ul.products li.product h4,
        .woocommerce div.product p[itemprop='price'] del,
        .woocommerce div.product p[itemprop='price'] del span.amount,
        .woocommerce div.product div.product_meta > span span,
        .woocommerce div.product div.product_meta > span a,
        .woocommerce aside ul.product_list_widget li > a,
        .woocommerce aside ul.product-categories li > a,
        .woocommerce aside ul.product_list_widget li del span.amount,
        .wpb_widgetised_column ul.product_list_widget li > a,
        .wpb_widgetised_column ul.product-categories li > a,
        .wpb_widgetised_column ul.product_list_widget li del span.amount,
        .shopping_cart_dropdown ul li a,
        .select2-drop{
            color: #000000;
        }
    a, p a{
	color: #21649f;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #21649f;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #a6a8ab;	}
















.google_map{
	height: 750px;
}




	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}










	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}
	.footer_top .footer_col2{
		text-align: center;
	}
	.footer_top .footer_col3{
		text-align: center;
	}






	.side_menu .widget,
	.side_menu .widget.widget_search form,
	.side_menu .widget.widget_search form input[type="text"],
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu .widget h6,
	.side_menu .widget h6 a,
	.side_menu .widget p,
	.side_menu .widget li a,
	.side_menu .widget.widget_rss li a.rsswidget,
	.side_menu #wp-calendar caption,
	.side_menu .widget li,
	.side_menu_title h3,
	.side_menu .widget.widget_archive select,
	.side_menu .widget.widget_categories select,
	.side_menu .widget.widget_text select,
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu #wp-calendar th,
	.side_menu #wp-calendar td,
	.side_menu .q_social_icon_holder .simple_social {
		color: #ffffff;text-transform: uppercase;	}
		.side_menu .widget a:hover,
	.side_menu .widget li:hover,
	.side_menu .widget li:hover > a,
	.side_menu li:hover .q_font_awsome_icon i {
		color: #21649f;	}
	











	.blog_holder.blog_small_image h2 a
	{
	color:#21649f;
	}




	.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a
	{
	color:#21649f;
	}



	.blog_holder.masonry_gallery article .post_text h5 a
	{
	color:#21649f;
	}




/*Blog Masonry Gallery - end */
















	.blog_holder.masonry.blog_masonry_date_in_image h5 a,
	.blog_holder.masonry_full_width.blog_masonry_date_in_image h5 a
	{
	color:#21649f;
	}
	.blog_holder.masonry.blog_masonry_date_in_image h5 a:hover,
	.blog_holder.masonry_full_width.blog_masonry_date_in_image h5 a:hover
	{
	color:#000000;
	}












 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }













												

































    .woocommerce ul.products li.product h6,
    .qode_product_list_holder .product_title {
        font-family: Raleway, sans-serif;color: #21649f    }

    .woocommerce ul.products li.product:hover h6 {
        color: #000000 !important;
    }

    .woocommerce ul.products li.product .price,
    .woocommerce ul.products li.product .price ins,
    .qode_product_list_holder .product_price {
        color: #21649f !important    }

	.woocommerce aside ul.product_list_widget li span.amount,
	aside ul.product_list_widget li span.amount,
	.wpb_widgetised_column ul.product_list_widget li span.amount{
		color: #21649f !important;
	}





    .woocommerce .qbutton.add-to-cart-button,
    .woocommerce .single_add_to_cart_button,
    .woocommerce .woocommerce-message a.button,
    .woocommerce ul.products li.product .added_to_cart {
        color: #ffffff;font-family: Raleway;background-color: #21649f;border-color: #21649f    }
    .woocommerce ul.products li.product a.qbutton:hover,
    .woocommerce .single_add_to_cart_button:hover,
    .woocommerce .woocommerce-message a.button:hover,
    .woocommerce ul.products li.product .added_to_cart:hover {
        background-color: #ffffff;color: #000000;border-color: #000000    }



    .woocommerce .product h1.product_title {
    color: #21649f    }

    .woocommerce div.product .summary p.price,
    .woocommerce div.product .summary p.price span.amount {
    color: #21649f    }




    .qode_product_list_holder ul li {
        background-color: #000000;
    }




























	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }




	aside .widget h5:not(.latest_post_title),
	.wpb_widgetised_column .widget h5:not(.latest_post_title){
	font-weight: 600;color: #000000;	}

    aside.sidebar .widget.widget_text,
    aside.sidebar .widget p,
    aside.sidebar .widget div:not(.star-rating) span:not(.qode_icon_element),
    aside.sidebar .widget li,
    .wpb_widgetised_column .widget.widget_text,
    .wpb_widgetised_column .widget p,
    .wpb_widgetised_column .widget div:not(.star-rating) span:not(.qode_icon_element),
    .wpb_widgetised_column .widget li{
	color: #21649f;	}

	aside.sidebar .widget:not(.qode_latest_posts_widget) a,
	.wpb_widgetised_column .widget:not(.qode_latest_posts_widget) a{
	color: #21649f;	}
	aside.sidebar .widget:not(.qode_latest_posts_widget) a:hover,
	.wpb_widgetised_column .widget:not(.qode_latest_posts_widget) a:hover{
		color: #a6a8ab !important;
	}


.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#a6a8ab, #21649f);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#a6a8ab, #21649f);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#a6a8ab, #21649f);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#a6a8ab 0%, #21649f 50%,#a6a8ab 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#21649f, #a6a8ab);color: #a6a8ab;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#21649f, #a6a8ab);color: #a6a8ab;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#21649f, #a6a8ab);color: #a6a8ab;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

